# Solution
`toloka.client.solution.Solution` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/solution.py#L6)

```python
Solution(self, output_values: Dict[str, Any])
```

Performer response for one task

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`output_values`|**Dict\[str, Any\]**|<p>Dictionary &quot;field name&quot; - &quot;response value&quot;, by the number of fields that should be in the response.</p>
